/****智慧党建-关于我们****/

.about-nr{ width:1200px; height:400px; overflow:hidden;}
.about-nr h5{text-indent:2em; width:1000px; margin:0px auto; font-size:24px; color:#444; line-height:40px; margin-bottom:10px;}
.about-nr p{text-indent:2em; width:1000px; font-size:18px; margin:0px auto; color:#999; line-height:28px; margin-bottom:10px;}

.zizhizheng{ width:1200px; margin-top:50px; overflow:hidden;}
.zizhizheng ul li{ width:290px; height:394px; float:left; margin-bottom:20px;}
.zizhizheng ul li img{ width:290px; height:394px;}

.jiejue{ width:1200px; overflow:hidden;}
.jiejue li{ float:left; width:550px; height:137px; background-color:#fff; padding:15px; margin-bottom:20px;}
.jiejue li img{ float:left; margin-right:15px;}
.jiejue li .jj-wenti{ width:370px; float:left; text-align:left;}
.jiejue li .jj-wenti h4.jj-title{ font-size:20px; height:34px; line-height:34px; color:#444;}
.jiejue li .jj-wenti p{ font-size:14px; line-height:20px; color:#999;}

.zongzhi{ background:url(../temp/jiaoyud4.jpg) top center no-repeat; height:250px;}
ul.guanyu-zongzhi { width:700px; margin:0px auto;}
.guanyu-zongzhi li{ float:left; width:350px; height:36px; line-height:36px; font-size:14px;}
.guanyu-zongzhi li i{ font-style:normal; font-weight:bold; font-size:22px; margin-right:10px; display: inline-block;}

/****智慧党建-合作案例****/
.hezuoanli-nr{ width:1200px; overflow:hidden;}
.hezuoanli-nr ul li{ float:left; width:300px; height:280px;}
.hezuoanli-nr ul li img{ width:300px; height:280px;}

/****他们都在使用****/
ul.shiyong { width:1200px; overflow:hidden;}
ul.shiyong li{ width:290px; height:293px; float:left; margin-right:10px; margin-bottom:10px;}
ul.shiyong li img{ width:290px; height:243px;}
ul.shiyong li .sy-dibu{ background-color:#efefef; height:50px; line-height:50px; padding:0px 10px; width:270px; color:#444; font-size:16px;}

.hezuo-huoban{ width:1200px; overflow:hidden; margin:0px auto;}
.hezuo-huoban li{ width:140px; height:70px; float:left; margin-right:10px; margin-bottom:20px;}
.hezuo-huoban li img{ width:140px; height:70px; text-align:center;}






















